
' 256 color names after Wingraph.pas by Stefan Berinde
' http://math.ubbcluj.ro/~sberinde/wingraph/main.html

#define AliceBlue              &HF0F8FF
#define AlizarinCrimson        &HE32636
#define Amber                  &HFFBF00
#define Amethyst               &H9966CC
#define AntiqueWhite           &HFAEBD7
#define Aquamarine             &H7FFFD4
#define Asparagus              &H7BA05B
#define Azure                  &HF0FFFF
#define Beige                  &HF5F5DC
#define Bisque                 &HFFE4C4
#define Bistre                 &H3D2B1F
#define BitterLemon            &HCAE00D
#define Black                  &H000000
#define BlanchedAlmond         &HFFEBCD
#define BlazeOrange            &HFF9900
#define Blue                   &H0000FF
#define BlueViolet             &H8A2BE2
#define BondiBlue              &H0095B6
#define Brass                  &HB5A642
#define BrightGreen            &H66FF00
#define BrightTurquoise        &H08E8DE
#define BrightViolet           &HCD00CD
#define Bronze                 &HCD7F32
#define Brown                  &HA52A2A
#define Buff                   &HF0DC82
#define Burgundy               &H900020
#define BurlyWood              &HDEB887
#define BurntOrange            &HCC5500
#define BurntSienna            &HE97451
#define BurntUmber             &H8A3324
#define CadetBlue              &H5F9EA0
#define CamouflageGreen        &H78866B
#define Cardinal               &HC41E3A
#define Carmine                &H960018
#define Carrot                 &HED9121
#define Casper                 &HADBED1
#define Celadon                &HACE1AF
#define Cerise                 &HDE3163
#define Cerulean               &H007BA7
#define CeruleanBlue           &H2A52BE
#define Chartreuse             &H7FFF00
#define Chocolate              &HD2691E
#define Cinnamon               &H7B3F00
#define Cobalt                 &H0047AB
#define Copper                 &HB87333
#define Coral                  &HFF7F50
#define Corn                   &HFBEC5D
#define CornflowerBlue         &H6495ED
#define Cornsilk               &HFFF8DC
#define Cream                  &HFFFDD0
#define Crimson                &HDC143C
#define Cyan                   &H00FFFF
#define DarkBlue               &H00008B
#define DarkBrown              &H654321
#define DarkCerulean           &H08457E
#define DarkChestnut           &H986960
#define DarkCoral              &HCD5B45
#define DarkCyan               &H008B8B
#define DarkGoldenrod          &HB8860B
#define DarkGray               &H545454
#define DarkGreen              &H006400
#define DarkIndigo             &H310062
#define DarkKhaki              &HBDB76B
#define DarkMagenta            &H8B008B
#define DarkOlive              &H556832
#define DarkOliveGreen         &H556B2F
#define DarkOrange             &HFF8C00
#define DarkOrchid             &H9932CC
#define DarkPastelGreen        &H03C03C
#define DarkPink               &HE75480
#define DarkRed                &H8B0000
#define DarkSalmon             &HE9967A
#define DarkScarlet            &H560319
#define DarkSeaGreen           &H8FBC8F
#define DarkSlateBlue          &H483D8B
#define DarkSlateGray          &H2F4F4F
#define DarkSpringGreen        &H177245
#define DarkTan                &H918151
#define DarkTangerine          &HFFA812
#define DarkTeaGreen           &HBADBAD
#define DarkTerraCotta         &HCC4E5C
#define DarkTurquoise          &H00CED1
#define DarkViolet             &H9400D3
#define DeepPink               &HFF1493
#define DeepSkyBlue            &H00BFFF
#define Denim                  &H1560BD
#define DimGray                &H696969
#define DodgerBlue             &H1E90FF
#define Emerald                &H50C878
#define Eggplant               &H990066
#define FernGreen              &H4F7942
#define FireBrick              &HB22222
#define Flax                   &HEEDC82
#define FloralWhite            &HFFFAF0
#define ForestGreen            &H228B22
#define Fractal                &H808080
#define Fuchsia                &HF400A1
#define Gainsboro              &HDCDCDC
#define Gamboge                &HE49B0F
#define GhostWhite             &HF8F8FF
#define Gold                   &HFFD700
#define Goldenrod              &HDAA520
#define Gray                   &H7E7E7E
#define GrayAsparagus          &H465945
#define GrayTeaGreen           &HCADABA
#define Green                  &H008000
#define GreenYellow            &HADFF2F
#define Heliotrope             &HDF73FF
#define Honeydew               &HF0FFF0
#define HotPink                &HFF69B4
#define IndianRed              &HCD5C5C
#define Indigo                 &H4B0082
#define InternationalKleinBlue &H002FA7
#define InternationalOrange    &HFF4F00
#define Ivory                  &HFFFFF0
#define Jade                   &H00A86B
#define Khaki                  &HF0E68C
#define Lavender               &HE6E6FA
#define LavenderBlush          &HFFF0F5
#define LawnGreen              &H7CFC00
#define Lemon                  &HFDE910
#define LemonChiffon           &HFFFACD
#define LightBlue              &HADD8E6
#define LightBrown             &HD2B48C
#define LightCoral             &HF08080
#define LightCyan              &HE0FFFF
#define LightGoldenrodYellow   &HFAFAD2
#define LightGray              &HA8A8A8
#define LightGreen             &H90EE90
#define LightMagenta           &HFF80FF
#define LightPink              &HFFB6C1
#define LightRed               &HFF8080
#define LightSalmon            &HFFA07A
#define LightSeaGreen          &H20B2AA
#define LightSkyBlue           &H87CEFA
#define LightSlateGray         &H778899
#define LightSteelBlue         &HB0C4DE
#define LightYellow            &HFFFFE0
#define Lilac                  &HC8A2C8
#define Lime                   &H00FF00
#define LimeGreen              &H32CD32
#define Linen                  &HFAF0E6
#define Magenta                &HFF00FF
#define Malachite              &H0BDA51
#define Maroon                 &H800000
#define Mauve                  &HE0B0FF
#define MediumAquamarine       &H66CDAA
#define MediumBlue             &H0000CD
#define MediumOrchid           &HBA55D3
#define MediumPurple           &H9370DB
#define MediumSeaGreen         &H3CB371
#define MediumSlateBlue        &H7B68EE
#define MediumSpringGreen      &H00FA9A
#define MediumTurquoise        &H48D1CC
#define MediumVioletRed        &HC71585
#define MidnightBlue           &H191970
#define MintCream              &HF5FFFA
#define MistyRose              &HFFE4E1
#define Moccasin               &HFFE4B5
#define MoneyGreen             &HC0DCC0
#define Monza                  &HC7031E
#define MossGreen              &HADDFAD
#define MountbattenPink        &H997A8D
#define Mustard                &HFFDB58
#define NavajoWhite            &HFFDEAD
#define Navy                   &H000080
#define Ochre                  &HCC7722
#define OldGold                &HCFB53B
#define OldLace                &HFDF5E6
#define Olive                  &H808000
#define OliveDrab              &H6B8E23
#define Orange                 &HFFA500
#define OrangeRed              &HFF4500
#define Orchid                 &HDA70D6
#define PaleBrown              &H987654
#define PaleCarmine            &HAF4035
#define PaleChestnut           &HDDADAF
#define PaleCornflowerBlue     &HABCDEF
#define PaleGoldenrod          &HEEE8AA
#define PaleGreen              &H98FB98
#define PaleMagenta            &HF984E5
#define PaleMauve              &H996666
#define PalePink               &HFADADD
#define PaleSandyBrown         &HDABDAB
#define PaleTurquoise          &HAFEEEE
#define PaleVioletRed          &HDB7093
#define PapayaWhip             &HFFEFD5
#define PastelGreen            &H77DD77
#define PastelPink             &HFFD1DC
#define Peach                  &HFFE5B4
#define PeachOrange            &HFFCC99
#define PeachPuff              &HFFDAB9
#define PeachYellow            &HFADFAD
#define Pear                   &HD1E231
#define Periwinkle             &HCCCCFF
#define PersianBlue            &H6600FF
#define Peru                   &HCD853F
#define PineGreen              &H01796F
#define Pink                   &HFFC0CB
#define PinkOrange             &HFF9966
#define Plum                   &HDDA0DD
#define PowderBlue             &HB0E0E6
#define PrussianBlue           &H003153
#define Puce                   &HCC8899
#define Pumpkin                &HFF7518
#define Purple                 &H800080
#define RawUmber               &H734A12
#define Red                    &HFF0000
#define Reef                   &HC9FFA2
#define RobinEggBlue           &H00CCCC
#define RosyBrown              &HBC8F8F
#define RoyalBlue              &H4169E1
#define Russet                 &H80461B
#define Rust                   &HB7410E
#define SaddleBrown            &H8B4513
#define Saffron                &HF4C430
#define Salmon                 &HFA8072
#define SandyBrown             &HF4A460
#define Sangria                &H92000A
#define Sapphire               &H082567
#define Scarlet                &HFF2400
#define SchoolBusYellow        &HFFD800
#define SeaGreen               &H2E8B57
#define SeaShell               &HFFF5EE
#define SelectiveYellow        &HFFBA00
#define Sepia                  &H704214
#define Sienna                 &HA0522D
#define Silver                 &HC0C0C0
#define SkyBlue                &H87CEEB
#define SlateBlue              &H6A5ACD
#define SlateGray              &H708090
#define Snow                   &HFFFAFA
#define SpringGreen            &H00FF7F
#define SteelBlue              &H4682B4
#define SwampGreen             &HACB78E
#define Taupe                  &HBC987E
#define Tangerine              &HFFCC00
#define Teal                   &H008080
#define TeaGreen               &HD0F0C0
#define Tenne                  &HCD5700
#define TerraCotta             &HE2725B
#define Thistle                &HD8BFD8
#define Tomato                 &HFF6347
#define Turquoise              &H40E0D0
#define Ultramarine            &H120A8F
#define Vermilion              &HFF4D00
#define Violet                 &HEE82EE
#define VioletEggplant         &H991199
#define Viridian               &H40826D
#define Wheat                  &HF5DEB3
#define White                  &HFFFFFF
#define WhiteSmoke             &HF5F5F5
#define Wisteria               &HC9A0DC
#define Yellow                 &HFFFF00
#define YellowGreen            &H9ACD32
#define Zinnwaldite            &HEBC2AF