
FUNCTION IsValidFormat(s AS STRING) AS boolean
  DIM result AS boolean = (LEN(s) <= six * seven)
  IF result THEN
    FOR i AS INTEGER = 0 TO LEN(s) - 1
      result = (AscToInt(s[i]) >= one) AND (AscToInt(s[i]) <= seven)
    NEXT i
  END IF
  FUNCTION = result
END FUNCTION

FUNCTION IsValidSequence(s AS STRING) AS boolean
  DIM pieces(one TO seven) AS INTEGER = {0, 0, 0, 0, 0, 0, 0}
  DIM result AS boolean = true
  FOR i AS INTEGER = 0 TO LEN(s) - 1
    pieces(AscToInt(s[i])) += 1
    IF pieces(AscToInt(s[i])) > six THEN
      result = false
      EXIT FOR
    END IF
  NEXT i
  FUNCTION = result
END FUNCTION


