
TYPE tVideoGrid
  AS INTEGER w1, w2, l1, t1, c1, c2, c3, c4
  DECLARE SUB Initialize(_
    AS INTEGER,_
    AS INTEGER,_
    AS INTEGER,_
    AS INTEGER,_
    AS INTEGER,_
    AS INTEGER,_
    AS INTEGER,_
    AS INTEGER)
  DECLARE SUB DrawPiece(AS INTEGER, AS INTEGER, AS INTEGER)
  DECLARE SUB DrawGrid
  DECLARE SUB InsertPiece(AS INTEGER, AS INTEGER, AS INTEGER)
END TYPE

SUB tVideoGrid.Initialize(_
  aw1 AS INTEGER,_
  aw2 AS INTEGER,_
  al1 AS INTEGER,_
  at1 AS INTEGER,_
  ac1 AS INTEGER,_
  ac2 AS INTEGER,_
  ac3 AS INTEGER,_
  ac4 AS INTEGER)
  w1 = aw1
  w2 = aw2
  l1 = al1
  t1 = at1
  c1 = ac1
  c2 = ac2
  c3 = ac3
  c4 = ac4
END SUB

SUB tVideoGrid.DrawPiece(x AS INTEGER, y AS INTEGER, c AS INTEGER)
  DIM AS INTEGER x1 = w1 * x + l1, y1 = t1 + 8 * w1 - (w1 * y)
  LINE(x1 - w2, y1 - w2)-(x1 + w2, y1 + w2), c, bf
END SUB

SUB tVideoGrid.DrawGrid
  LINE(l1, t1)-(l1 + 8 * w1, t1 + 8 * w1), c1, bf
  FOR x AS INTEGER = 1 TO 7
    FOR y AS INTEGER = 1 TO 6
      DrawPiece(x, y, c2)
    NEXT y
  NEXT x
END SUB

SUB tVideoGrid.InsertPiece(x AS INTEGER, y AS INTEGER, c AS INTEGER)
  CONST pause = 40
  FOR y1 AS INTEGER = 7 TO y STEP -1
    IF y1 < 7 THEN
      IF y1 = 6 THEN
        DrawPiece(x, 7, c1)
      ELSE
        DrawPiece(x, y1 + 1, c2)
      END IF
    END IF
    DrawPiece(x, y1, c)
    SLEEP pause
  NEXT y1
END SUB


